[jitsi-users] Jitsi Meet (testing)


#1

Hi guys,

First of all, i want to thank about the wonderful Jitsi, Free (as in freedom) Software

We are a microcompany trying to offer services like Jitsi Meet. Just dropped onto Jitsi at #IRC

      (13:21:18) jordila:     Trying to install Jitsi (testing) Meet in our servers ... facing some issues

(13:21:31) ***jordila     following Quick install ...

(13:22:01) ***jordila [https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md](https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md)

(13:23:54) jordila:     see (almost) complete install Debian Jessie log here ... [http://piratepad.net/BwLRY4xzYj](http://piratepad.net/BwLRY4xzYj)

(13:24:22) jordila:     dpkg: dependency problems prevent configuration of jitsi-meet:

(13:24:22) jordila:
jitsi-meet depends on jitsi-meet-web-config (= 1.0.1943-1); however:

(13:24:22) jordila:
Package jitsi-meet-web-config is not configured yet.

(13:24:30) jordila:     What are we missing here ?

thanks for your support
···
-- jordi

http://librebits.info


#2

There is some error in apache config:
Job for apache2.service failed. See 'systemctl status apache2.service'
and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.

Fixing that will fix your problem when you try to install jitsi-meet again.

···

On Mon, May 15, 2017 at 12:48 PM, jordila <jordila@librebits.info> wrote:

Hi guys,

First of all, i want to thank about the wonderful Jitsi, Free (as in
freedom) Software

We are a microcompany trying to offer services like Jitsi Meet. Just dropped
onto Jitsi at #IRC

(13:21:18) jordila: Trying to install Jitsi (testing) Meet in our servers
... facing some issues
(13:21:31) ***jordila following Quick install ...
(13:22:01) ***jordila
https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md
(13:23:54) jordila: see (almost) complete install Debian Jessie log here ...
http://piratepad.net/BwLRY4xzYj
(13:24:22) jordila: dpkg: dependency problems prevent configuration of
jitsi-meet:
(13:24:22) jordila: jitsi-meet depends on jitsi-meet-web-config (=
1.0.1943-1); however:
(13:24:22) jordila: Package jitsi-meet-web-config is not configured yet.
(13:24:30) jordila: What are we missing here ?

thanks for your support

--
jordi

http://librebits.info

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users